package com.dahe.gldriver.ui.waybill.activity

import android.graphics.Color
import android.os.Bundle
import com.dahe.gldriver.R
import com.dahe.gldriver.databinding.ActivityWaybillDetailBinding
import com.dahe.mylibrary.base.BaseActivity

/**
 * @ClassName WaybillDetailActivity
 * @Author john
 * @Date 2024/1/26 14:50
 * @Description 运单详情-接单
 */
class WaybillDetailActivity :BaseActivity<ActivityWaybillDetailBinding>(){
    override fun initView(savedInstanceState: Bundle?) {
    }

    override fun initDate() {
    }
}